/*
 *************
 	
 	7.0 MISC ELEMENTS AND MODULES
 
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /../functions/core.php
 		
 *************
 */
 

 
/* 7.1 BUTTONS */
/* EL border-radius change all from 3px; box-shadow:1px 1px 3px rgba(0, 0, 0, .1); change from float:left;*/
a.epic_button {
	
	text-shadow:none;
	display: block;
	float:center;
	position: relative;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:3px 3px 5px rgba(0, 0, 0, .1);
	-webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow:3px 3px 5px rgba(0, 0, 0, .1);
	margin-bottom:10px;
	}

/* Button alignment */
/* left from margin-right:6px */
a.epic_button_left{
	float:left;
	margin-right:3px !important;
	}
	
a.epic_button_right{
	float:right;
	margin-left:6px !important;
	}
	
/* Button sizes */

a.epic_button_regular {
	line-height:24px;
	padding: 0 8px 0 8px;
	margin:0 0 20px 0;
	font-size:12px;
	
	}	

a.epic_button_medium {
	line-height:36px;
	padding: 0 10px 0 10px;
	margin:0 0 20px 0;
	}
	
a.epic_button_large {
	line-height:44px;
	padding: 0 16px 0 16px;
	margin:0 0 20px 0;
	font-size: 150%;
	}
	
a.epic_button_xlarge {
	line-height:52px;
	padding: 0 24px 0 24px;
	margin:0 0 20px 0;
	font-size: 250%;
	}
	
/* Button colors */
/* change border from 1 px */
a.epic_button_default{
	border:2px solid #353535;
	color:#f9f9f9;
	background: #353535 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#353535), to(#222));
    background: -webkit-linear-gradient(top, #353535, #222); 
    background: -moz-linear-gradient(top, #353535, #222);
    background: -ms-linear-gradient(top, #353535, #222);
    background: -o-linear-gradient(top, #353535, #222);
	text-shadow:#000 -1px -1px 0px !important;
	}
/* change border from 1 px */
a.epic_button_default:hover{
	border:3px solid #000;
	color:#fff;
	background: #222 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#353535));
    background: -webkit-linear-gradient(top, #222, #353535); 
    background: -moz-linear-gradient(top, #222, #353535);
    background: -ms-linear-gradient(top, #222, #353535);
    background: -o-linear-gradient(top, #222, #353535);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	}
/*
a.epic_button_default{
	color:#333;
	background: #f1f1f1 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#ddd));
    background: -webkit-linear-gradient(top, #f9f9f9, #ddd); 
    background: -moz-linear-gradient(top, #f9f9f9, #ddd);
    background: -ms-linear-gradient(top, #f9f9f9, #ddd);
    background: -o-linear-gradient(top, #f9f9f9, #ddd);
	border:1px solid #ddd;
	border-bottom:1px solid #bbb;
	text-shadow:#fff 1px 1px 0px !important;
	}
	
a.epic_button_default:hover{
	border:1px solid #bbb;
	color:#555;
	background: #ddd url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
    background: -webkit-linear-gradient(top, #ddd, #eee); 
    background: -moz-linear-gradient(top, #ddd, #eee);
    background: -ms-linear-gradient(top, #ddd, #eee);
    background: -o-linear-gradient(top, #ddd, #eee);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .1);
	}
*/

a.epic_button_black{
	border:1px solid #111;
	color:#f9f9f9;
	background: #222 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#111));
    background: -webkit-linear-gradient(top, #252525, #111); 
    background: -moz-linear-gradient(top, #252525, #111);
    background: -ms-linear-gradient(top, #252525, #111);
    background: -o-linear-gradient(top, #252525, #111);
	text-shadow:#000 -1px -1px 0px !important;
	}
	
a.epic_button_black:hover{
	border:1px solid #000;
	color:#fff;
	background: #950a0e url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#950a0e), to(#a70c10));
    background: -webkit-linear-gradient(top, #950a0e, #a70c10); 
    background: -moz-linear-gradient(top, #950a0e, #a70c10);
    background: -ms-linear-gradient(top, #950a0e, #a70c10);
    background: -o-linear-gradient(top, #950a0e, #a70c10);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	}


a.epic_button_dark{
	border:1px solid #353535;
	color:#f9f9f9;
	background: #353535 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#353535), to(#222));
    background: -webkit-linear-gradient(top, #353535, #222); 
    background: -moz-linear-gradient(top, #353535, #222);
    background: -ms-linear-gradient(top, #353535, #222);
    background: -o-linear-gradient(top, #353535, #222);
	text-shadow:#000 -1px -1px 0px !important;
	}

a.epic_button_dark:hover{
	border:1px solid #000;
	color:#fff;
	background: #222 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#353535));
    background: -webkit-linear-gradient(top, #222, #353535); 
    background: -moz-linear-gradient(top, #222, #353535);
    background: -ms-linear-gradient(top, #222, #353535);
    background: -o-linear-gradient(top, #222, #353535);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	}

	
a.epic_button_orange{
	border:1px solid #f99200;
	color:#fff;
	background: #f99200 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f99200), to(#f77b00));
    background: -webkit-linear-gradient(top, #f99200, #f77b00); 
    background: -moz-linear-gradient(top, #f99200, #f77b00);
    background: -ms-linear-gradient(top, #f99200, #f77b00);
    background: -o-linear-gradient(top, #f99200, #f77b00);
    text-shadow:#c96b00 -1px -1px 0px !important;
	}
	
a.epic_button_orange:hover{
	border:1px solid #c96b00;
	color:#fff;
	background: #f77b00 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f77b00), to(#f99200));
    background: -webkit-linear-gradient(top, #f77b00, #f99200); 
    background: -moz-linear-gradient(top, #f77b00, #f99200);
    background: -ms-linear-gradient(top, #f77b00, #f99200);
    background: -o-linear-gradient(top, #f77b00, #f99200);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	}

	
a.epic_button_red{
	border:1px solid #a70c10;
	color:#fff;
	background: #a70c10 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a70c10), to(#950a0e));
    background: -webkit-linear-gradient(top, #a70c10, #950a0e); 
    background: -moz-linear-gradient(top, #a70c10, #950a0e);
    background: -ms-linear-gradient(top, #a70c10, #950a0e);
    background: -o-linear-gradient(top, #a70c10, #950a0e);
	text-shadow:#6e0003 -1px -1px 0px !important;
	}
	
a.epic_button_red:hover{
	border:1px solid #6e0003;
	color:#fff;
	background: #950a0e url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#950a0e), to(#a70c10));
    background: -webkit-linear-gradient(top, #950a0e, #a70c10); 
    background: -moz-linear-gradient(top, #950a0e, #a70c10);
    background: -ms-linear-gradient(top, #950a0e, #a70c10);
    background: -o-linear-gradient(top, #950a0e, #a70c10);
	box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	}
	
a.epic_button_olive{
	border:1px solid #8e8600;
	color:#fff;
	background: #8e8600 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8e8600), to(#767000));
    background: -webkit-linear-gradient(top, #8e8600, #767000); 
    background: -moz-linear-gradient(top, #8e8600, #767000);
    background: -ms-linear-gradient(top, #8e8600, #767000);
    background: -o-linear-gradient(top, #8e8600, #767000);
    text-shadow:#534e00 -1px -1px 0px !important;
	}
	
a.epic_button_olive:hover{
	border:1px solid #534e00;
	color:#fff;
	background: #767000 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#767000), to(#8e8600));
    background: -webkit-linear-gradient(top, #767000, #8e8600); 
    background: -moz-linear-gradient(top, #767000, #8e8600);
    background: -ms-linear-gradient(top, #767000, #8e8600);
    background: -o-linear-gradient(top, #767000, #8e8600);
    box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow:-1px -1px 2px rgba(0, 0, 0, .3);
    }


/* Button icons	*/
	
a.epic_button span.btnIcon{
	float:left;
	width:15px;
	height: 15px;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_button_icons.png');
	}
	
a.epic_button_regular span.btnIcon{
	margin-top:4px;
	margin-right:6px;
	}	

a.epic_button_medium span.btnIcon{
	margin-top:10px;
	margin-right:8px;
	}
	
a.epic_button_large span.btnIcon{
	margin-top:14px;
	margin-right:12px;
	}
	
	
a.epic_button_xlarge span.btnIcon{
	margin-top:18px;
	margin-right:16px;
	}
	
a.epic_button_download span.btnIcon{
	background-position: -5px -30px;
	}

a.epic_button_prev span.btnIcon{
	background-position: -5px -55px;
	}
	
a.epic_button_next span.btnIcon{
	background-position: -5px -30px;
	}
	
a.epic_button_pdf span.btnIcon{
	background-position: -5px -80px;
	}
	
a.epic_button_star span.btnIcon{
	background-position: -5px -105px;
	}
	
a.epic_button_check span.btnIcon{
	background-position: -5px -130px;
	}
	
/* Default button - no icon */

a.epic_button_none span.btnIcon{
	display:none;
	}

/* 7.2 DIALOGUE BOXES */

.epic_info, .epic_success, .epic_warning, .epic_error, .epic_validation { 
    border: 1px solid; 
    margin: 10px 0px 20px; 
    padding:15px 20px 15px 50px; 
    background-repeat: no-repeat; 
    background-position: 20px 15px; 
    border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	float:left;
	} 
	
.epic_info { 
    color: #00529B; 
    background-color: #BDE5F8; 
    background-image: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/information.png'); 
	} 
	
.epic_success { 
    color: #4F8A10; 
    background-color: #DFF2BF; 
    background-image: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/tick-circle.png'); 
	} 
	
.epic_warning { 
    color: #D8000C; 
    background-color: #FFBABA; 
    background-image: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/cross-circle.png'); 
	} 
	
.epic_error { 
    color: #cfa600; 
    background-color: #fff7c3; 
    background-image: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/exclamation.png'); 
	} 
	
.epic_validation { 
    color: #D63301; 
    background-color: #FFCCBA; 
    background-image: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/tick-circle.png'); 
	} 


/* 7.3 CONTENT BOXES */


.box{
	width:100%;
	margin:0 0 20px 0 ;
	float: left;
	color:#fff;
	text-shadow: none;
	}
	
.box h1, .box h2, .box h3, .box h4, .box h5, .box p{
	color:#fff;
	}
	
.box_inner{
	width:auto; 
	float: left; 
	display: inline;
	padding:16px 20px 0 20px;
	}
	
.grid_16 .box_full .box_inner{width:880px;}	
.grid_11 .box_full .box_inner{width:580px;}
.grid_8  .box_full .box_inner{width:400px;}

.box .one-half,
.box .one-third,
.box .two-third,
.box .three-fourth,
.box .one-fourth,
.box .one-fifth,
.box .two-fifth,
.box .three-fifth,
.box .four-fifth,
.box .one-sixth{
	margin-bottom:10px !important;
	}
.box .epic_button{margin-bottom:0;}

.box_shadow{
	box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);

	}
	
.box_corners{
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	
/* Box alignment */

.box_left{
	float:left;
	margin:0 4% 20px 0;
	}
	
.box_right{
	float:right !important;
	margin:0 0 4% 20px;
	}	

/* Box colors */
	
.box_default{
	color:#555;
	background: #f1f1f1 url(http://www.telespree.com/wp-content/themes/ubergeist/child/styles/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f1f1f1));
    background: -webkit-linear-gradient(top, #fff, #f1f1f1); 
    background: -moz-linear-gradient(top, #fff, #f1f1f1);
    background: -ms-linear-gradient(top, #fff, #f1f1f1);
    background: -o-linear-gradient(top, #fff, #f1f1f1);
	text-shadow:none !important;
	}

.box_white{
	color:#555;
	background: #fff; 
   	text-shadow:none !important;
	}
	
.box_white h1, .box_white h2, .box_white h3{
	color:#333;
	} 
	
.box_white p{
	color:#666;
	} 

.box_dark{
	color:#f9f9f9;
	background: #353535 url(http://www.telespree.com/wp-content/themes/ubergeist/child/styles/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#353535), to(#222));
    background: -webkit-linear-gradient(top, #353535, #222); 
    background: -moz-linear-gradient(top, #353535, #222);
    background: -ms-linear-gradient(top, #353535, #222);
    background: -o-linear-gradient(top, #353535, #222);
	text-shadow:#000 -1px -1px 0px !important;
	}
	
.box_dark h1, .box_dark h2, .box_dark h3{
	color:#f9f9f9;
	} 
	
.box_dark p{
	color:#f9f9f9;
	} 
	
.box_red{
	color:#f9f9f9;
	background: #a70c10 url(http://www.telespree.com/wp-content/themes/ubergeist/child/styles/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a70c10), to(#950a0e));
    background: -webkit-linear-gradient(top, #a70c10, #950a0e); 
    background: -moz-linear-gradient(top, #a70c10, #950a0e);
    background: -ms-linear-gradient(top, #a70c10, #950a0e);
    background: -o-linear-gradient(top, #a70c10, #950a0e);
	text-shadow:#6e0003 -1px -1px 0px !important;
	}
	
.box_red h1, .box_red h2, .box_red h3{
	color:#fff;
	}
	
.box_red p{
	color:#f9f9f9;
	} 
	
.box_olive{
	color:#f9f9f9;
	background: #8e8600; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8e8600), to(#767000));
    background: -webkit-linear-gradient(top, #8e8600, #767000); 
    background: -moz-linear-gradient(top, #8e8600, #767000);
    background: -ms-linear-gradient(top, #8e8600, #767000);
    background: -o-linear-gradient(top, #8e8600, #767000);
    text-shadow:#534e00 -1px -1px 0px !important;
	}

.box_olive h1, .box_olive h2, .box_olive h3{
	color:#fff;
	} 
	
.box_olive p{
	color:#f9f9f9;
	} 
	
.box_orange{
	color:#f9f9f9;
	background: #f99200; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f99200), to(#f77b00));
    background: -webkit-linear-gradient(top, #f99200, #f77b00); 
    background: -moz-linear-gradient(top, #f99200, #f77b00);
    background: -ms-linear-gradient(top, #f99200, #f77b00);
    background: -o-linear-gradient(top, #f99200, #f77b00);
    text-shadow:#c96b00 -1px -1px 0px !important;
	}
.box_orange h1, .box_orange h2, .box_orange h3{
	color:#fff;
	} 
	
.box_orange p{
	color:#f9f9f9;
	}


/* 7.4 COLUMNS */

/* 7.4.1 Liquid columns */
.one-half{ 
	width:47.9% !important;
	}
.one-third{
	width:30.66% !important;
	}
.two-third{
	width:65.33% !important;
	}
.one-fourth{
	width:22% !important;
	}
.three-fourth{
	width:74% !important;
	}
.one-fifth{
	width:16.75% !important;
	}
.two-fifth{
	width:37.6% !important;
	}
.three-fifth{
	width:58.4% !important;
	}
.four-fifth{
	width:67.2% !important;
	}
.one-sixth{
	width:13.33% !important;
	}

.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth{ 
	display:inline; 
	clear: none; 
	margin-right:4%; 
	float:left; 
	margin-bottom:20px;
	}
	
.last{margin-right:0% !important; /* Used to remove margins in the last item on a row, to ensure proper floating*/}	

/* 7.4.2 Fixed width columns */
.one-half-fixed{ width:435px; margin-right:30px; margin-bottom:0px;}
.one-third-fixed{ width:280px; margin-right:30px; margin-bottom:0px;}
.two-third-fixed{ width:630px; margin-right:30px; margin-bottom:0px;}
.one-fourth-fixed{ width:210px; margin-right:20px;margin-bottom:0px;}
.one-fifth-fixed{ width:169px; margin-right:20px;margin-bottom:0px;}
.one-sixth-fixed{ width:140px; margin-right:12px;margin-bottom:0px;}

.one-half-fixed,
.one-third-fixed,
.two-third-fixed,
.one-fourth-fixed,
.one-fifth-fixed,
.one-sixth-fixed{ display:inline; clear: none;  float:left; }
	
/* 7.5 TABS AND TOGGLES */

/* 7.5.1 Toggles */

h4.togglehandle{
	width:100%;
	height:30px;
	line-height:30px;
	padding:0 0 0 30px;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
	float: left;
	clear: both;
	background-image:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/icon_plus.png');
	background-repeat:no-repeat;
	background-position: 6px 6px; 
	}

h4.acc_handle{
	
	height:30px;
	line-height:30px;
	padding:0 0 0 30px;
	border:1px solid #222;
	background-color: #050505;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
	background-image:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/icon_plus.png');
	background-repeat:no-repeat;
	background-position: 6px 6px; 
	}
	
h4.active{
	color:#888;
	background-image:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/icon_minus.png');
	}

	
.acc_container{
	overflow: hidden;
	width: 100%;
	clear: both;
	display: none;
	}
	
.fullwidth .acc_container{width:900px;}
 
.acc_container .acc_block{
	float: left;
	width:100%;
	padding:0px 0 20px 0;
	}

/* 7.5.2 Tab panels */

.tabmodule{
	/* Default */
	width:630px;
	float:left;
	margin:0 0 30px 0;
	}

.fullwidth .tabmodule{
	/* Fullwidth pages */
	width:900px;
	}

.tabmodule-inner{
	margin:0px;
	}
	
ul#epic_tabnav{
	margin:0 0 10px 0px;
	padding:0;
	width:100%;
	float:left;
	clear: both;
	list-style: none;
	/*border-bottom:1px solid #333;*/
	}

ul#epic_tabnav li{
	
	float:left;
	clear: none;
	width:auto;
	position: relative;
	}

ul#epic_tabnav li a{
	line-height:20px;
	display:inline;
	float:left;
	padding:0;
	margin:0 20px 0 0;
	font-size:11px; /* Tip: Reduce font-size if you need space for more menu items */
	font-weight: bold;
	color:#777;
	text-transform: uppercase;	
	position: relative;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	border:1px solid 333;
	}
	

ul#epic_tabnav li a:hover{
	color:#eee;
	text-shadow:none;
	}

ul#epic_tabnav li.current-menu-item a{
	color:#eee;
	}

.tabcontent{
	width:100%;
	float: left;
	clear: both;
	margin:0px 0 0px 0;
	}
	
.home .tabmodule{
	/* Home page */
	width:920px;
	margin:0;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_80.png');
	padding-top:20px;
	}


	
.home .tabcontent{
	width:auto;
	float: left;
	clear: both;
	margin:0;
	padding:0px 0 0 0;
	width:920px;
	}
	

	
/* 7.6 BREADCRUMBS */

/**
 *  Breadcrumbs
 *
 * @ Since ver 1.0
 */


#breadcrumb{
	font-size:11px;
	color:#777;
	}
	
#breadcrumb a{
	margin:0 10px 0 0;
	padding:0 20px 0 0; 
	color:#777; 
	background:url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/delimiter-breadcrumb.png) no-repeat right center;
	}
	
#breadcrumb span{
	font-style:normal;
	margin-right:10px; /* The "You are here" text in the breadcrumb trail. Set 'display:none;' if you want to hide the breadcrumbs" */
	}

/* Breadcrumb in header */

.bcHeader{
	float:left;
	width:920px;
	line-height:16px;
	margin:12px 0 12px 0px;
	min-height:16px;

	}

/* Breadcrumb in content area */

.bcContent{
	float:left;
	line-height:10px;
	width:100%;
	margin:0 0 16px;
	
	}


	
	
/* 7.7 PAGINATION *

 * Post pagination styles
 *
 * These styles are for the pagination script on the bottom of all paginated lists,
 * like blog, portfolio etc.
 *
 */

#pager {
	float:left; 
	clear:both; 
	display:inline; 
	width:100%;  
	margin-bottom:20px;
	}
	
#pager ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	display:block;
	}

#pager ul li { 
	clear:none; 
	float:left; 
	display:inline; 
	padding:0px; 
	text-align:center;
	line-height:16px;
	}

#pager ul li a {
	padding:0px 5px 0px 5px;  
	margin:0px; 
	float:left; 
	clear:none; 
	display:block; 
	text-decoration:none;
	}

#pager ul li a:hover {
	background-color:#eee;
	}
	
#pager ul li.current a { 
	background-color:#eee;
	}
	
#pager ul li a span { 
	padding-top:0px; 
	text-align:center; 
	display:block; 
	}
	
#pager ul li.pages { 
	float:left; 
	margin-right:10px;
	}

#page-nav{
	clear:both; 
	width:100%; 
	float: left;
	}
	
.page-numbers{
	padding:6px 10px 5px 10px;
	}
	
span.current{
	background:#333; 
	color:#eee; 
	text-shadow: none; 
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}


	


/* 7.8 SLIDERS

/* 7.8.0 Cycle slider */


/* Fullwidth slideshow wrapper */
	
/* EL 1201611 changed bkacgroung image to blue from background:url('../library/images/black_50.png'); */
#slideshow-fixed{
	width:980px;
	margin:0;
	position: relative;
	float: left;
	padding:0;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_80.png');
	border-bottom:1px solid #333;
	display: block;
	}

#cycle-slideshow{
	width:100%;
	float: left;
	margin:0;
	padding:0;
	display: block;
	}

/* Single slide */

.slide{
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	}

.slide-image{
	position: relative;
	width:100%;
	background-position:center top;
	background-repeat:no-repeat;
	}

.slide-image img{display: block;}

.slide-info{
	position: absolute;
	bottom:0px;
	left:0px; 
	width:920px;
	padding:10px 30px 0px;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/slide-info-bg.png') repeat-x;
	text-shadow: none;
	
	}
.slide-info h1, .slide-info h2, .slide-info h3, .slide-info h4, .slide-info h5{
	color:#f9f9f9;
	}
	
.slide-info p{margin:0 0 12px 0; color:#bbb;}
	
.subcaption{display:none ; border-top:1px solid #333; padding:12px 0 0;  margin:4px 0 0 0; width:100%; clear: both; float: left;}
.subcaption div{margin-bottom:0;}

.slide-info .slide-title{
	font-weight:bold;
	color:#f9f9f9;
	font-size:18px;
	float: left;
	margin:2px 0 6px 0;
	width:200px;
	}
	
.slide-info .slide-title a{
	color:#f9f9f9;
	}

.slide-info .caption{
	max-width:660px; float: left; 
	margin:4px 0 10px 20px;
	padding:0 0 0 20px;
	border-left:1px solid #333;
	color:#bbb;
	min-height: 30px;
	}

#slideshow-full .slide-info{
	margin-left:-480px;
	}

#slide-nav{
	
	float: left;
	margin:0 0 0 30px;
	padding:6px 0 0;
	width:930px;
	height:24px;
	display: block;
	}

#slide-pager{float:left; margin:0; width:500px;}

.slide-image a{width:100%; height:100%; display: block;}
#slide-nav a {height:15px; width:15px; display: block; float:left; clear:none; margin:0; padding: 0 !important;}
#slide-nav a.pageritem {background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_cycle.png') no-repeat center top;  }
#slide-nav a.activeSlide {background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_cycle.png') no-repeat center -15px;  }
#slide-nav a:focus { outline: none; }

#cycle_playButton{background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_cycle.png') no-repeat center -45px; float:right !important; width:16px; height: 16px;}
#cycle_pauseButton{background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_cycle.png') no-repeat center -30px;  float:right !important; width:16px; height: 16px;}
#next-slide, #prev-slide{display:none !important;}

#thumbnav-wrap{float:left; width:900px; padding:20px 40px; overflow: hidden;}
#thumbnav {list-style: none; float:left; margin:0; padding:0; }
#thumbnav li{float:left; margin:0 10px 0 0; clear: none; padding:0;}
#thumbnav li a{float:left; margin:0; padding:0; clear: none;  }
#thumbnav li img{opacity:0.5; filter:alpha(opacity=50); display:block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#thumbnav li.activeSlide img {opacity:1;filter:alpha(opacity=1) }
#thumbnav li.activeSlide a{

	

	}


/**
 * 7.8.1 Kwicks Accordion slider
 *
 * The accordion slider styles should be edited with care...
 *
 */

#kwicks{

	overflow:hidden; 
	width:980px; 
	z-index:1;
	margin:0px auto;  
	padding:0;
	background:#000; 
	float: left;
	text-shadow: none;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-bottom:1px solid #333;
}

#kwicks img{

	padding:0; 
	border:0; 
	display: block;

}

.kwicks {

	list-style: none; 
	position: relative; 
	margin: 0; 
	padding: 0; 
	float:left;

}

.kwicks ul{
	
	margin:0;
	
}
	
.kwicks li {

	display: block; 
	overflow: hidden; 
	padding: 0;
	
}

.kwicks.horizontal li{

	margin-right: 0px; 
	float: left;
	
}

.kwicks.vertical li {

	margin:0px; 
	
}

.kwickshadow {

	z-index: 1; 
	background:url(http://www.telespree.com/wp-content/themes/ubergeist/child/styles/lib/img/theme/accordion-shadow.png) repeat-y right; 
	position: absolute; 
	right: 0px; 
	width: 200px; 
	margin-right:0px;
	
}

.slide-minicaption {

	bottom:0px; 
	left:0px; 
	position:absolute; 
	color:#eee; 
	padding:10px; 
	font-size:12px; 
	line-height:1.3em; 
	background:#000; 
	width: 140px;
	
}

.slide-minicaptiontitle {

	letter-spacing:0; 
	color:#eee; 
	display:block; 
	line-height:18px;
	
}

.slidecaption {

	bottom:0px; 
	left:0px; 
	position:absolute;  
	color:#eee; 
	padding:20px 30px 10px; 
	line-height:1.5em; 
	background:#000; 
	max-width:440px;
	
}

.slidecaption h2{

	margin:0 0 10px 0; 
	line-height:1.3em;  
	color:#eee;
	
}

.slidecaption a{

	color:#999; 
	
}

.slidecaption h2 a{

	color:#eee;
	
}

.slidecaption h2 a:hover{

	text-decoration:underline;
	
}

.slidecaption a:hover {

	text-decoration:none;
	
}

p.captiontitle { 

	letter-spacing:0px; 
	display:block; 
	color:#222; 
	margin-bottom:4px; 
	font-size:26px;
	
}

.slidecaptiontitle h2 a {

	color:#222; 
	margin-top:0;
	
}

.slidecaptiontitle h2 a:hover {

	color:#555; 
	text-decoration:none;
	
}


/* 7.10 BLOCKQUOTES

/* Blockquotes */

blockquote {

	margin-left: 100px; 
	padding-left:20px; 
	border-left:1px solid #333; 
	float: left; 
	display: block; 
	clear: both !important;
	margin-bottom:20px; 
	font-size: 15px; 
	font-family: Georgia; 
	
	}

blockquote p{

	font-family:Georgia; 
	font-size: 15px; 
	font-style: italic; 
	color:#444;
	
	}

blockquote.quotation_1 {

	border:none;
	margin-left:0;
	padding-left:80px; 
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/quotation_1.png') no-repeat !important; 
	
	}
	
blockquote.quotation_2 {

	border:none;
	margin-left:0;
	padding-left:80px; 
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/quotation_2.png') no-repeat !important; 
	
	}
	
	
/* 7.11 DROPCAPS */
	
.epic_dropcap{
	float:left;
	margin:0 0.15em 0 0;
	text-align:center;
 	font-size: 300%;
 	line-height: 1em;
	}

.epic_dropcap_light{
	height:42px;
	width:42px;
	float:left;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_dropcaps.png') no-repeat -4px -104px;
	margin:2px 4px 0px 0;
	text-align:center;
 	padding-top:2px;
 	font-size:26px;
 	line-height: 38px;
 	text-shadow:none;
 	color:#333;
	}
	
.epic_dropcap_outline{
	height:42px;
	width:42px;
	float:left;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_dropcaps.png') no-repeat -4px -54px;
	margin:2px 4px 0px 0;
	text-align:center;
 	padding-top:2px;
 	font-size:26px;
 	line-height: 38px;
 	text-shadow:none;
 	color:#555;
 	}
	
.epic_dropcap_dark_ball{
	height:42px;
	width:42px;
	float:left;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_dropcaps.png') no-repeat -4px -4px;
	margin:4px 4px 0px 0;
	text-align:center;
 	padding-top:2px;
 	font-size:26px;
 	line-height: 38px;
 	text-shadow:none;
 	color:#fff;
	}
	
.epic_dropcap_light_ball{
	height:42px;
	width:42px;
	float:left;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_dropcaps.png') no-repeat -4px -104px;
	margin:2px 4px 0px 0;
	text-align:center;
 	padding-top:2px;
 	font-size:26px;
 	line-height: 38px;
 	text-shadow:none;
 	color:#555;
	}
	
.epic_dropcap_white_ball{
	height:42px;
	width:42px;
	float:left;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_dropcaps.png') no-repeat -4px -154px;
	margin:2px 2px 0px 0;
	text-align:center;
 	padding-top:2px;
 	font-size:26px;
 	line-height: 38px;
 	text-shadow:none;
 	color:#555;
 	
	}

/* 7.12 Twitter feed */

.epic_twitter_feed{

	width:100%;
	float: left;
	clear: both;
	text-align: center;
	padding-bottom:10px;
	margin-bottom:30px;
	}
	
span.twitter-button{
	width:50px;
	height:36px;
	display:block;
	margin:-2px auto 0;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_main.png') no-repeat 0px -758px; 
	}

#twitter_update_list{
	width:100%;
	list-style: none;
	padding:0;
	clear: both;
	float: left;
	margin:0 0 20px 0;
	}
	
#twitter_update_list li{
	font-size:16px;
	font-style:italic;
	text-align: center;
	}

#twitter_update_list li span{
	width:100%;
	text-align: center;
	margin-right:10px;
	
	}

#footer .epic_twitter_feed{
	border-bottom:1px solid #252525;
	}


#epic_gallery_wrap{position: relative; float: left; height:auto;}

#epic_gallery{float:left;}

.grid_16 #epic_gallery_nav{
	width:904px;
	float: left;
	padding:8px;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	}
	
.grid_11 #epic_gallery_nav{
	width:600px;
	float: left;
	padding:10px;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	}
	
#epic_gallery_nav ul{
	width:100%;
	list-style: none;
	margin:0;
	padding: 0;
	}
#epic_gallery_nav ul li{
	display: inline;
	float: left;
	clear: none;
	margin:0; 
	padding: 0;
	
	}
#epic_gallery_nav ul li a{
	display: inline;
	float: left;
	clear: none;
	width:64px;
	padding:6px 6px 6px 5px;
	
	
	}